package org.nl.acs.log;

/**
 * @author: lyd
 * @description:
 * @Date: 2022/10/11
 */
public enum LokiLogType {
    DEFAULT("默认"),
    AGV("AGV接口日志"),
    ACS_TO_LMS("ACS请求LMS"),
    ACS_TO_LK("ACS请求立库");

    private String desc;

    LokiLogType(String desc) {
       this.desc=desc;
    }

    public String getDesc() {
        return desc;
    }
}
